## org.jboss.ejb.plugins.jaws
Interface JPMStartCommand

All Known Implementing Classes:
  JDBCStartCommand

public interface JPMStartCommand

Interface for JAWSPersistenceManager Start Command.

Version:
  $Revision: 1.2 $
Author:
  Justin Forder

Method Summary
`void` `execute()`

Method Detail

### execute

    public void execute()
                 throws java.lang.Exception

Copyright © 2000 The JBoss Organization. All Rights Reserved.